Bug 1315310 - Python brew builds fail for RHEL 7.3
Python brew builds fail for RHEL 7.3
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: python (Show other bugs)
7.3
Unspecified Linux
high Severity unspecified
: rc
: ---
Assigned To: Charalampos Stratakis
Branislav Náter
: Patch
Depends On:
Blocks: 1289025 1295829 1351584
  Show dependency treegraph
 
Reported: 2016-03-07 07:58 EST by Charalampos Stratakis
Modified: 2016-11-03 16:16 EDT (History)
4 users (show)

See Also:
Fixed In Version: python-2.7.5-35.el7
Doc Type: Bug Fix
Doc Text:
Cause: SSLv2 was disabled in the generic TLS method at the openssl package Consequence: Some upstream python tests are failing since they are trying to create connection using SSLv2 Fix: Revert the test case result to expect false when trying to use SSLv2 connection Result: Test pass.
Story Points: ---
Clone Of:
: 1351584 (view as bug list)
Environment:
Last Closed: 2016-11-03 16:16:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Expect failure when trying to connect with SSLv2 (2.36 KB, patch)
2016-03-10 05:20 EST, Robert Kuska
no flags Details | Diff

  None (edit)
Comment 3 Robert Kuska 2016-03-10 05:20 EST
Created attachment 1134780 [details]
Expect failure when trying to connect with SSLv2
Comment 8 errata-xmlrpc 2016-11-03 16:16:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2586.html

Note You need to log in before you can comment on or make changes to this bug.